BODY
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.tdcontent 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #362b2f;
}
input, select, textarea 
{
	color : #362b2f;
	font-size: 11px;
	font-family : Arial, Helvetica, sans-serif;
}
TABLE
{
	font-size: 11px;
	color: #362b2f;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	table-layout:inherit;
}
P
{
	font-size: 11px;
	color: #362b2f;
	font-family: 'Arial, Helvetica, sans-serif';
}
A:link
{
	font-size: 11px;
	color: #0099ad;
	font-family: 'Arial, Helvetica, sans-serif';
	text-decoration: none;
}
A:visited
{
	font-size: 11px;
	color: #0099ad;
	font-family: 'Arial, Helvetica, sans-serif';
	text-decoration: none;
}
.Alb
{
	font-size: 11px;
	color: white;
	font-family: 'Arial, Helvetica, sans-serif';
}
.AlbMic
{
	font-size: 10px;
	color: white;
	font-family: 'Arial, Helvetica, sans-serif';
}.Orange
{
	font-size: 11px;
	color: #FC641B;
	font-family: 'Arial, Helvetica, sans-serif';
}
.Blue
{
	font-size: 11px;
	color: #001057;
	font-family: 'Arial, Helvetica, sans-serif';
}
.clsNormalRow
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
	font-family: 'Arial';
    BACKGROUND-COLOR: #FF4200;
    TEXT-DECORATION: none;
    border: 1px solid transparent;
}
.clsAlternateRow
{
    FONT-SIZE: 11px;
    COLOR: #FF4200;
	font-family: 'Arial';
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none;
}
.clsSelectedRow
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
	font-family: 'Arial';
    BACKGROUND-COLOR: #3e282b;
    TEXT-DECORATION: none;
    border: 1px solid transparent;
}
.clsHeaderRow
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    VERTICAL-ALIGN: middle;
    COLOR: #ffffff;
	font-family: 'Arial, Helvetica, sans-serif';
    HEIGHT: 30px;
    BACKGROUND-COLOR: #3e282b;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none;
}
.clsTrOver
{
    border:1px solid red;
    background-color:#e7e7e7;
    box-sizing: border-box;
}
.clsTrNormal
{
    border: 1px solid black;
}
.clsTrClick
{
    color: white;
    border: 1px solid black;
    background-color: #a4a4a4;   
}
INPUT.login
{
    BORDER-RIGHT: 1px;
    BORDER-TOP: medium none;
    FONT-SIZE: 9px;
    BORDER-LEFT: 1px;
    COLOR: #000000;
    BORDER-BOTTOM: 1px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: lightgrey
}
/*-------------------------------New Style---------------------------------------*/
/*----------------menu---------------------------*/
#menuLogin,
#menuLogin ul,
#menuLogin li,
#menuLogin span,
#menuLogin a
{
    margin: 0;
    padding: 0;
    position: relative;
}

    #menuLogin:after,
    #menuLogin ul:after
    {
        content: '';
        display: block;
        clear: both;
    }

#menuLogin
{
    float: left;
}

    #menuLogin a
    {
        color: #333333;
        display: inline-block;
        font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
        font-size: 12px;
        /*min-width: 75px;*/
        text-align: center;
        text-decoration: none;
    }

    #menuLogin,
    #menuLogin ul
    {
        list-style: none;
    }

        #menuLogin > li
        {
            float: left;
        }

            #menuLogin > li > a
            {
				color:#333333;
                box-shadow: inset 0 0 0 1px <shadow>; /*default #fff */
                -moz-box-shadow: inset 0 0 0 1px <shadow>;
                -webkit-box-shadow: inset 0 0 0 1px <shadow>;
                background: #bfbfbf url(images/grad_light.png) repeat-x left top;
                background: -moz-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%); /* default (top, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%)*/
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, <menuBgStartColor>), color-stop(50%, <menuBgMiddlecolor1>), color-stop(51%, <menuBgMiddlecolor2>), color-stop(100%, <menuBgEndColor>));
                background: -webkit-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
                background: -o-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
                background: -ms-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
                background: linear-gradient(to bottom,<menuBgStartColor> 0%,<menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
                filter: progid:dximagetransform.microsoft.gradient(startColorstr='<menuBgStartColor>', endColorstr='<menuBgMiddlecolor2>', GradientType=0);
                border-bottom: 1px solid #d2d2d2;
                border-top: 1px solid #d2d2d2;
                border-right: 1px solid #d2d2d2;
                line-height: 34px;
                padding: 0 15px;
            }

            #menuLogin > li > a:hover
            {
                background: #ffffff url(images/grad_light.png) repeat-x left bottom;
                background: -moz-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%); /* default (top, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%)*/
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, <menuBgStartColor>), color-stop(50%, <menuBgMiddlecolor1>), color-stop(51%, <menuBgMiddlecolor2>), color-stop(100%, <menuBgEndColor>));
                background: -webkit-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
                background: -o-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
                background: -ms-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
                background: linear-gradient(to bottom,<menuBgStartColor> 0%,<menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
                filter: progid:dximagetransform.microsoft.gradient(startColorstr='<menuBgStartColor>', endColorstr='<menuBgMiddlecolor2>', GradientType=0);
				color: #333333;
            }

            #menuLogin > li:first-child > a
            {
                border-radius: 5px 0 0 5px;
                -moz-border-radius: 5px 0 0 5px;
                -webkit-border-radius: 5px 0 0 5px;
                border-left: 1px solid #d2d2d2;
            }

            #menuLogin > li:last-child > a
            {
                border-radius: 0 5px 5px 0;
                -moz-border-radius: 0 5px 5px 0;
                -webkit-border-radius: 0 5px 5px 0;
            }

        #menuLogin .has-sub:hover ul
        {
            display: block;
        }

        #menuLogin .has-sub ul
        {
            display: none;
            position: absolute;
            top: 35px;
            left: -1px;
            min-width: 100%;
            text-align: center;
            *width: 100%;
        }

            #menuLogin .has-sub ul li
            {
                text-align: center;
                min-width: 125px;
                background-color: White;
                width: 155px;
                z-index:999999;
            }

                #menuLogin .has-sub ul li a
                {
                    border-top: 0 none;
                    border-left: 1px solid #d2d2d2;
                    border-right: 1px solid #d2d2d2;
                    border-bottom: 1px solid #d2d2d2;
                    display: block;
                    line-height: 120%;
                    padding: 9px 5px;
                    text-align: center;
					color: #333333;
                }

                    #menuLogin .has-sub ul li a:hover
                    {
						color: #333333;
                        box-shadow: inset 0 0 0 1px <shadow>;
                        -moz-box-shadow: inset 0 0 0 1px <shadow>;
                        -webkit-box-shadow: inset 0 0 0 1px <shadow>;
                        background: #bfbfbf url(images/grad_light.png) repeat-x left top;
                        background: -moz-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%); /* default (top, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%)*/
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, <menuBgStartColor>), color-stop(50%, <menuBgMiddlecolor1>), color-stop(51%, <menuBgMiddlecolor2>), color-stop(100%, <menuBgEndColor>));
		                background: -webkit-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
						background: -o-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
						background: -ms-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
						background: linear-gradient(to bottom,<menuBgStartColor> 0%,<menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
						filter: progid:dximagetransform.microsoft.gradient(startColorstr='<menuBgStartColor>', endColorstr='<menuBgEndColor>', GradientType=0);
                    }

.emptyli
{
    box-shadow: inset 0 0 0 1px <shadow>;
    -moz-box-shadow: inset 0 0 0 1px <shadow>;
    -webkit-box-shadow: inset 0 0 0 1px <shadow>;
	background: #bfbfbf url(images/grad_light.png) repeat-x left top;
	background: -moz-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%); /* default (top, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%)*/
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, <menuBgStartColor>), color-stop(50%, <menuBgMiddlecolor1>), color-stop(51%, <menuBgMiddlecolor2>), color-stop(100%, <menuBgEndColor>));
	background: -webkit-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
	background: -o-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
	background: -ms-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
	background: linear-gradient(to bottom,<menuBgStartColor> 0%,<menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='<menuBgStartColor>', endColorstr='<menuBgMiddlecolor1>', GradientType=0);
    border-bottom: 1px solid #d2d2d2;
    border-top: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
	line-height: 34px;
	height: 34px;
}

.emptylileft
{
    box-shadow: inset 0 0 0 1px <shadow>;
    -moz-box-shadow: inset 0 0 0 1px <shadow>;
    -webkit-box-shadow: inset 0 0 0 1px <shadow>;
    background: #bfbfbf url(images/grad_light.png) repeat-x left top;
    background: -moz-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%); /* default (top, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%)*/
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, <menuBgStartColor>), color-stop(50%, <menuBgMiddlecolor1>), color-stop(51%, <menuBgMiddlecolor2>), color-stop(100%, <menuBgEndColor>));
	background: -webkit-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
	background: -o-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
	background: -ms-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
	background: linear-gradient(to bottom,<menuBgStartColor> 0%,<menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='<menuBgStartColor>', endColorstr='<menuBgMiddlecolor1>', GradientType=0);
    border-bottom: 1px solid #d2d2d2;
    border-top: 1px solid #d2d2d2;
    border-left: 1px solid #d2d2d2;
    line-height: 34px;
    height: 34px;
    float: left;
    width: 38px;
    border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    text-align: center;
}
/*-------other----------*/
.clear
{
    clear: both;
}

.p_navbar
{
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 13px;
    font-weight: bold;
}

    .p_navbar > a
    {
        color: #2f61b2;
        font-size: 13px;
        font-weight: bold;
    }

/*------------Ship-------------*/
.tdPanel /*need to config from DB*/
{
    vertical-align: top;
    border: 1px solid <borderColor>;
}

hr /*need to config from DB*/
{
    border: none;
    height: 1px;
    background-color: <borderColor>;
    color: <borderColor>;
}

td
{
    white-space: nowrap;
}

#tblGroupHeader th
{
    border-top: <borderColor> 1px solid;
    border-left: <borderColor> 1px solid;
    border-right: none;
    white-space: nowrap;
}

    #tblGroupHeader th:first-child
    {
        border-radius: 5px 0 0 0px;
        -moz-border-radius: 5px 0 0 0px;
        -webkit-border-radius: 5px 0 0 0px;
        /*behavior: url(../javascript/PIE.htc);*/
    }

    #tblGroupHeader th.thLast
    {
        border-right: <borderColor> 1px solid;
        border-radius: 0px 5px 0 0px;
        -moz-border-radius: 0px 5px 0 0px;
        -webkit-border-radius: 0px 5px 0 0px;
        /*behavior: url(../javascript/PIE.htc);*/
    }

#tblGroupFooter th
{
    border-top: <borderColor> 1px solid;
    border-right: <borderColor> 1px solid;
    border-left: <borderColor> 1px solid;
    white-space: nowrap;
}

.tdLabel
{
    width: 83px;
}

.tdErrorWarning
{
    text-align: center;
    vertical-align: middle;
    width: 22px;
}

#txtSender, #txtAltSender
{
    width: 100%;
    font-size: inherit;
}
.divtxt input[type="text"]
{
    border: 1px solid #ccc;
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    color: #362b2f;
    height: 16px;
    line-height: 16px;
    /*behavior: url(../javascript/PIE.htc);*/
    padding: 1px 4px 1px 4px; /* top right bottom left*/
    margin: 0px;
}
.divddl select
{
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    color: #362b2f;
    border: 1px solid #ccc;
    padding: 1px 0px 1px 0px; /* top right bottom left*/
    height: 18px;
    margin: 0px auto;
}
.divtxtLarge input[type="text"], .divtxtSmall input[type="text"], .divtxtSmall textarea /*need to config from DB*/
{
    border: 1px solid #ccc;
    width: 100%;
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    color: #362b2f;
    height: 16px;
    line-height: 16px;
    /*behavior: url(../javascript/PIE.htc);*/
    padding: 1px 4px 1px 4px; /* top right bottom left*/
    margin: 0px;
    min-height: 1px;
}
.gainlayout { min-height: 1px; }
.divddlLarge select, .divddlSmall select
{
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    color: #362b2f;
    border: 1px solid #ccc;
    width: 150px;
    padding: 1px 0px 1px 0px; /* top right bottom left*/
    height: 18px;
    margin: 0px auto;
}

input[type="text"]:focus
{
    outline: none;
}

::-moz-focus-inner
{
    border: 0;
}


#pnlSender, #pnlTDtd, #pnlRecipients, #tdPackages,
#tdCarrierService, #pnlShipDate, #pnlBillTo, #pnlReturn, #tdInternatinalPanel,
#tdPackages, #tdCarrierService, #pnlShipDate /*need to config from DB*/
{
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    vertical-align: top;
    border-right: <borderColor> 1px solid;
    padding-right: 6px;
    border-top: <borderColor> 1px solid;
    padding-left: 6px;
    padding-bottom: 3px;
    border-left: <borderColor> 1px solid;
    padding-top: 3px;
    border-bottom: <borderColor> 1px solid;
    white-space: nowrap;
    /*behavior: url(../javascript/PIE.htc);*/
}

/*.divtxtLarge
{
    padding-right: 12px;
    padding-left: 1px;
    margin-right: 2px;
    display: block;
}*/
.divtxtLarge
{
    /*border: 1px solid red;*/
    margin: 0px auto;
    padding-right: 9px;
    display: block;
}

.divtxtSmall
{
    margin-right: 2px;
    padding-right: 6px;
    padding-left: 1px;
    display: block;
}

.divddlLarge
{
    /*border: 1px solid red;*/
    display: block;
}

.divddlSmall
{
    /*padding-left: 1px;
    margin-right: 1px;*/
    display: block;
}

.lblStateprovice
{
    margin-left: 5px;
    width: 70px;
    display: block;
}

.lblTel
{
    margin-left: 5px;
    width: 70px;
    display: block;
}

#chkSenderSave, #chkRecipientSave, chkGroupRecipientSave
{
    margin: 0px auto;
    margin-left: 5px;
}

.shipButton
{
    background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #e5e5e5), color-stop(51%, #d7d7d7), color-stop(100%, #ededed));
    background: -o-linear-gradient(top, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%);
    -pie-background: linear-gradient(top, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%);
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #DDDDDD #DDDDDD #BBBBBB;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #362b2f;
    margin: 0;
    cursor: pointer;
    line-height: 20px;
    height: 20px;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 1px;
    /*behavior: url(../javascript/PIE.htc);*/
}

    .shipButton:hover
    {
        background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #e5e5e5), color-stop(51%, #d7d7d7), color-stop(100%, #ededed));
        background: -o-linear-gradient(top, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%);
        background: -ms-linear-gradient(top, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%);
        background: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%);
        -pie-background: linear-gradient(top, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%);
        -moz-border-bottom-colors: none;
        -moz-border-image: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: #888!important;
        -moz-border-radius: 5px 5px 5px 5px;
        border-radius: 4px 4px 4px 4px;
        border-style: solid;
        border-width: 1px;
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
        color: #362b2f;
        margin: 0;
        cursor: pointer;
        line-height: 20px;
        height: 20px;
        text-align: center;
        vertical-align: middle;
        margin-bottom: 1px;
        /*behavior: url(../javascript/PIE.htc);*/
    }

#CarrierTabs td
{
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    vertical-align: top;
    border-right: <borderColor> 1px solid;
    padding-right: 6px;
    border-top: <borderColor> 1px solid;
    padding-left: 6px;
    border-left: <borderColor> 1px solid;
    padding-top: 3px;
    white-space: nowrap;
    /*behavior: url(../javascript/PIE.htc);*/
}

#ReturnCarrierTabs td
{
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    vertical-align: top;
    border-right: <borderColor> 1px solid;
    padding-right: 6px;
    border-top: <borderColor> 1px solid;
    padding-left: 6px;
    border-left: <borderColor> 1px solid;
    padding-top: 3px;
    white-space: nowrap;
    /*behavior: url(../javascript/PIE.htc);*/
}

#tblRateDetailsFooter > tr > td
{
    -moz-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    vertical-align: top;
    border-right: <borderColor> 1px solid;
    padding-right: 6px;
    border-top: <borderColor> 1px solid;
    padding-left: 6px;
    border-left: <borderColor> 1px solid;
    padding-top: 3px;
    white-space: nowrap;
    /*behavior: url(../javascript/PIE.htc);*/
}

#tblReturnRateDetailsFooter > tr > td
{
    -moz-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    vertical-align: top;
    border-right: <borderColor> 1px solid;
    padding-right: 6px;
    border-top: <borderColor> 1px solid;
    padding-left: 6px;
    border-left: <borderColor> 1px solid;
    padding-top: 3px;
    white-space: nowrap;
    /*behavior: url(../javascript/PIE.htc);*/
}

#liSmallPack, #liSkidItem
{
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    vertical-align: top;
    border-right: <borderColor> 1px solid;
    padding-right: 6px;
    border-top: <borderColor> 1px solid;
    padding-left: 6px;
    border-left: <borderColor> 1px solid;
    white-space: nowrap;
    /*behavior: url(../javascript/PIE.htc);*/
}

#tabs ul li
{
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    vertical-align: top;
    border-right: <borderColor> 1px solid;
    padding-right: 6px;
    border-top: <borderColor> 1px solid;
    padding-left: 6px;
    border-left: <borderColor> 1px solid;
    white-space: nowrap;
    /*behavior: url(../javascript/PIE.htc);*/
}

.dropdown
{
    z-index: 999999999;
    float: right;
    width: 75px;
    margin: 0px auto;
}

    .dropdown dd, .dropdown dt, .dropdown ul
    {
        margin: 0px;
        padding: 0px;
        width: 75px;
    }

    .dropdown dd
    {
        position: relative;
    }

    .dropdown a, .dropdown a:visited
    {
        color:#333333;
        text-decoration: none;
        outline: none;
        display: inline-block;
        font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
        font-size: 12px;
        /*min-width: 75px;*/
        text-align: center;
        text-decoration: none;
    }

        .dropdown a:hover
        {
           color: #333333;
        }

    .dropdown dt a:hover
    {
        color: #333333;
    }

    .dropdown dt a
    {
        display: block;
        width: 75px;
    }

        .dropdown dt a span
        {
            cursor: pointer;
            display: block;
        }

    .dropdown dt:hover dd ul
    {
        display: block;
    }

    .dropdown dd ul
    {
        background: white none repeat scroll 0 0;
        color: #333333;
        display: none;
        left: 0px;
        position: absolute;
        width: 75px;
        min-width: 75px;
        list-style: none;
        overflow: auto;
        text-align: left;
    }
    .dropdown dd ul li a
    {
    	color: #333333;
    }
    .dropdown span.value
    {
        display: none;
    }

    .dropdown dd ul li a
    {
        width: 70px;
        border-top: 0 none;
        border-left: 1px solid #d2d2d2;
        border-right: 1px solid #d2d2d2;
        border-bottom: 1px solid #d2d2d2;
        display: block;
        text-align: center;
    }

    .dropdown:hover dd ul
    {
        display: block;
    }

    .dropdown dd ul li a:hover
    {
        background: #bfbfbf url(images/grad_light.png) repeat-x left top;
        background: -moz-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%); /* default (top, #ffffff 0%, #e5e5e5 50%, #d7d7d7 51%, #ededed 100%)*/
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, <menuBgStartColor>), color-stop(50%, <menuBgMiddlecolor1>), color-stop(51%, <menuBgMiddlecolor2>), color-stop(100%, <menuBgEndColor>));
        background: -webkit-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
        background: -o-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
        background: -ms-linear-gradient(top, <menuBgStartColor> 0%, <menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
        background: linear-gradient(to bottom,<menuBgStartColor> 0%,<menuBgMiddlecolor1> 50%, <menuBgMiddlecolor2> 51%, <menuBgEndColor> 100%);
        filter: progid:dximagetransform.microsoft.gradient(startColorstr='<menuBgStartColor>', endColorstr='<menuBgMiddlecolor2>', GradientType=0);
        color: #333333;
    }
#tblSettings td,#tblAutoPrint td,#tblAutoWeight td
{
     white-space: normal;
}
#pagingNo
{
    text-align:center;
}